<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <View
        android:id="@+id/background_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/black" />

    <com.lightgame.view.NoScrollableViewPager
        android:id="@+id/image_detail_page"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:overScrollMode="never" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentBottom="true">


        <LinearLayout
            android:id="@+id/image_mask"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:background="#4D000000"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="60dp">

                <TextView
                    android:id="@+id/image_indicator_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:textColor="#fff"
                    android:textSize="15sp"
                    tools:text="4/7" />

                <TextView
                    android:id="@+id/btn_article_detail"
                    android:layout_width="80dp"
                    android:layout_height="28dp"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:layout_marginRight="20dp"
                    android:background="@drawable/bg_image_viewer_article"
                    android:gravity="center"
                    android:text="查看帖子"
                    android:textColor="@color/ECF6FF"
                    android:textSize="14sp"
                    android:visibility="gone"
                    tools:visibility="visible" />
            </RelativeLayout>

            <com.gh.gamecenter.common.view.NavigationBarView
                android:id="@+id/navigation_view"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />
        </LinearLayout>


        <TextView
            android:id="@+id/image_detail_progress"
            android:layout_width="wrap_content"
            android:layout_height="23dp"
            android:layout_above="@id/image_mask"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="25dp"
            android:background="@drawable/image_detail_border"
            android:gravity="center"
            android:paddingLeft="6dp"
            android:paddingRight="6dp"
            android:textColor="@color/white"
            android:textSize="12sp"
            android:visibility="gone"
            tools:text="查看原图(1.8M)"
            tools:visibility="visible" />

        <TextView
            android:id="@+id/btn_save_pic"
            android:layout_width="88dp"
            android:layout_height="34dp"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_above="@+id/image_mask"
            android:layout_marginBottom="147dp"
            android:background="@drawable/bg_save_pic"
            android:gravity="center"
            android:text="@string/save_pic"
            android:textColor="@color/ECF6FF"
            android:textSize="14sp"
            android:visibility="gone"
            tools:visibility="visible" />
    </RelativeLayout>
</RelativeLayout>